\documentclass[11pt,a4paper,twoside]{report}
\usepackage[height=250mm,width=183mm]{geometry}
\usepackage{preambule-utf8,docacompleter}
\usepackage[xcas]{pro-suites}
\usepackage[upright]{fourier}
%\usepackage{linknodes}
\entete{\sffamily\MakeLowercase{\leftmark}}{{\bf SUITES NUMÉRIQUES}}{1\up{\`ere} ES1}%g,d,b
\setlength{\headheight}{13.7pt}
\newcommand{\cacheb}[1]{\dotfill\textcolor{white}{#1}\textcolor{white}{#1}}
\newcommand{\cacheg}[1]{\dotfill\textcolor{0.9white}{#1}\textcolor{0.9white}{#1}}
\newcommand{\cachegg}[1]{\dots\dots\textcolor{0.8white}{#1}\textcolor{0.8white}{#1}}

\newcommand\defin[1]{\textcolor{0.4white}{\bfseries #1}}

\graphicspath{{/home/moi/Photos/Maths/}{/home/moi/Figures/FigSTI/}{/home/moi/Alice/figures3/}{/home/moi/Alice/figures3/newcourbes/}{/home/moi/Alice/figures/}{/home/moi/Figures/figuresAlice/}{/home/moi/Figures/figuresTS/}}
\usepackage{casio}

\renewcommand{\CUn}{\keystroke{1}}
\renewcommand{\CDiv}{\keystroke{÷}}
\renewcommand{\CPlus}{\keystroke{+}}
\renewcommand{\CExe}{\keystroke{EXE}}
\newcommand{\tient}{\keystroke{entrer}}
\renewcommand{\CParFerm}{\keystroke{)}}
\renewcommand{\CParOuv}{\keystroke{(}}
\renewcommand{\CMoins}{\keystroke{$-$}}
\renewcommand{\CX}{\keystroke{$x,t,\theta,n$}}
\renewcommand{\CExit}{\keystroke{EXIT}}


\newcommand{\MarqueCommandeGiac}[1]{%
    \color{gray}$>\ $}
\newcommand{\MarqueLaTeXGiac}{%
    \color{blue}}
\newcommand{\InscriptionFigureGiac}[1]{%
    \begin{center}
	\includegraphics[width=0.7\linewidth]{#1}
    \end{center}}

\lstset{numbers=none,language=XCAS,xleftmargin=10pt,%
keywordstyle =\color{red}\usefont{OT1}{cmtt}{b}{n},basicstyle=\ttfamily\color{red},commentstyle=\normalfont\scriptsize\slshape,breaklines=true,backgroundcolor=\color{white},frame=single,frameround=tftt}




\begin{document}



.gp string = text

.gp commande = listing







\setcounter{NumLecon}{1}

\setlength{\parindent}{0pt}
\TITRE{II}{Chapitre}{Suites numériques}{}{}{evolution.eps}


\section{Qu'est-ce qu'une suite numérique~?}

C'est  une suite...  de  nombres  dont chaque  membre  porte un  dossard
numéroté.

Par exemple l'ensemble des multiples entiers  positifs de 10 classés par
ordre croissant est une
suite (numérique\footnote{comme on  n'étudiera que celles-ci, on  écrira suite
pour suite numérique par la suite}).

On peut la décrire de diverses façons~:

\begin{itemize}
\item à l'aide d'une phrase comme nous venons de le faire~;
\item en décrivant l'ensemble de ses éléments~:~l'ensemble des réels $x$
      tels qu'il existe un entier naturel $n$ vérifiant $x=10n$~;
\item  en donnant  l'expression d'un  terme  quelconque de  la suite  en
      fonction de son rang (son«~numéro  de dossard~»). Ici, le terme de
      rang $k$ est $10k$, quelque soit l'entier naturel non nul $k$~;
\item  en  exprimant  comment  on   obtient  un  terme  en  fonction  du
      précédent. Ici,  un terme quelconque est  égal au terme
      précédent plus  10, sachant que le  premier vaut 0.  On dit qu'on
      définit ainsi la suite par une relation de \emph{récurrence}~;
\item etc.
\end{itemize}


En  fait, à  chaque  numéro de  dossard  correspond un  seul nombre.  On
définit ainsi une fonction~:~une suite est en fait un cas particulier de
fonction qui est  définit sur l'ensemble $\bbn$ des  numéros de dossard,
enfin des entiers naturels je veux dire.

\begin{figure}
  \begin{Definition}[suite numérique]
    Une  suite (sous-entendue  numérique) est  une fonction  définie sur
    l'ensemble $\bbn$  des entiers naturels ou sur  une partie seulement
    de $\bbn$.

Définir une suite, c'est donc associer un nombre réel à tout élément d'une partie de
$\bbn$.
    \end{Definition}
  \end{figure}


Dans notre  exemple précédent, appelons  $d$ cette suite. Alors  on peut
écrire~:
$d \colon\begin{array}{rll} \bbn &\to &\bbr  \\ n  & \mapsto &10n  \end{array}$.
Ainsi, le multiple numéro 3 est $d(3)=10\times 3=30$

\begin{figure}[!h]
  \begin{Idee}{Notation usuelle}
Au lieu  d'utiliser la notation habituelle $d(n)$  pour désigner l'image
de $n$, on utilise souvent $d_n$. 

Dans notre exemple, $d_n=10n$, quelque soit l'entier naturel $n$.

La suite  $d$ est  de \emph{terme général}  $d_n$. Au  lieu de $d$,  on désigne
aussi la suite par $(d_n)_{n\in\bbn}$ ou même plus simplement $(d_n)$.

On appelle $d_n$  le \emph{terme d'indice $n$} ou  encore le \emph{terme
de rang $n$}.
    \end{Idee}
  \end{figure}



\begin{figure}[!h]

              \begin{DANGER}
              Il ne faudra pas  confondre le \emph{nombre} $d_n$ avec la
              \emph{suite} (c'est-à-dire fonction) $(d_n)$...
               \end{DANGER}
               \end{figure}






               \begin{figure}[!h]
                 \begin{Exemple}[]
                   Décrivez la suite $(p_n)$ des entiers naturels pairs.
                   \end{Exemple}
                 \end{figure}

\vspace{3cm}



\section{Suite dont le terme général est donné explicitement}

En  fait, cela  veut  dire que  l'on  connaît l'expression  de $u_n$  en
fonction de $n$  et que l'on peut donc calculer  n'importe quel terme de
la suite.


\begin{figure}[!h]
  \begin{Definition}[suite définie explicitement]
Soit  D une  partie  de $\bbn$  et  soit $f$  une  fonction définie  sur
$n$. Soit $u$ une suite telle  que $u_n=f(n)$ pour tout $n\in D$. On dit
alors que $u$ est définie explicitement.
    \end{Definition}
  \end{figure}

  \begin{figure}[!h]
    \begin{Exemple}[]
      Soit      $u$      la       suite      définie      pour      tout
      $n\in\bbn\setminus\big\{0\big\}$ par $u_n=2-\frac{1}{n^2}$.
      \end{Exemple}
    \end{figure}

On        obtient        par        exemple        $u_1=$\cacher{$2-1=1$},
$u_2=$\cacher{$2-\frac{1}{4}=\frac{7}{4}$}, $u_{10}=$\cacher{$2-\frac{1}{100}=\frac{199}{100}$}



On peut même tracer sa représentation graphique. On peut le faire 

\begin{itemize}
\item sur un axe~:

\begin{center}
  \includegraphics[width=\linewidth]{suitesES.1}
\end{center}


\item dans un repère du plan~:


\begin{pro-suitefn}{1}
["u",1],              // nom,indice debut
[4,"rouge"],          // nb termes,couleur,optionel(noms caches)
[2-1/x^2,"bleu"],         // expression,couleur,optionnel(intervalle, bornes)
-.5,11,-0.25,2.25,       //xmin,xmax,ymin,ymax,
1,0.3,1,0.5,0.5,0.25,//ux,uy,cx,cy,gx,gy,
[                 // ----------------- debut des options
["texte-courbe",0.9,"$({@cal C}_f)$","urt","bleu"],
["titre-droite","$({@cal C}_f) : y=2-@dfrac{1}{x^2}$"],
["titre-gauche","$u_n=f(n)$ à partir de $n=1$"]
]               // ----------------- fin des options
\end{pro-suitefn}

\end{itemize}
\begin{figure}[!h]
              \begin{DANGER}
              La  représentation graphique de  la suite  n'est constitué
              que par les points de $\CR_f$ d'abscisses entières~:~il ne
              faut donc pas les relier mais laisser des petites croix isolées.
               \end{DANGER}
               \end{figure}



Rien de bien nouveau par rapport aux fonctions mais attendez la suite...

\section{Suite définie par une relation de récurrence}
\begin{figure}[!h]
    \begin{Exemple}[]
Il nous faut un point de départ~:~posons par exemple $u_0=1$ et $u_1=1$.

Ensuite, il  nous faut  un petit algorithme,  comme dans les  dessins de
maternelle...

Disons ici que chaque terme est égal à la somme des deux précédents.
Calculez  les 10 premiers  termes de  la suite.
\end{Exemple}
    \end{figure}
$u_0=1$,                 $u_1=1$,                $u_2=$\cacher{$1+1=2$},
$u_3=$\cacher{$1+2=3$},$u_4=$\cacher{$2+3=5$},$u_5=$\cacher{$3+5=8$}

$u_6=$\cacher{$5+8=13$},$u_7=$\cacher{$8+13=21$},$u_8=$\cacher{$13+21=34$},$u_9=$\cacher{$21+34=55$}

$u_{10}=$\cacher{$34+55=89$}.

Pouvez-vous calculer le 137\eme terme de cette suite\footnote{Cette  suite est
célèbre  et  porte  le  nom  de  «~suite de  Fibonacci~»  du  surnom  du
mathématicien  italien  Leonardo  \textsc{Pisano}(1175  -  1250).  Cette
suite   présente  d'innombrables   propriétés   remarquables.  Fibonacci
l'avait  utilisée pour  décrire l'évolution  d'une population  de lapins
immortels.  Plus  tard,  un  romancier  américain  opportuniste  a  fait
fortune en en parlant dans un roman portant le nom d'un autre Leonardo...}~?

\begin{figure}[!h]
  \begin{Definition}[suite définie par une relation de récurrence ]
    C'est une suite dont on connaît le(s) premier(s) terme(s) et dont un
    terme quelconque est défini en fonction des termes précédents.
    \end{Definition}
  \end{figure}


  \begin{figure}
    \begin{Exemple}[]
      Soit $s$ et $t$ les suites définies par~: 

$s~:~\begin{cases}s_0=1\\ \text{pour
      tout entier } n\se 1, \ s_n=1+\frac{1}{s_{n-1}}\end{cases} t~:~\begin{cases}t_0=1\\ \text{pour
      tout entier } n\se 1, \ t_n=\sqrt{1+t_{n-1}}\end{cases}$.

Calculez les valeurs approchées à $10^{-4}$ près des 10 premiers termes de chaque suite.
      \end{Exemple}
    \end{figure}



    \begin{figure}
      \begin{Idee}{utilisation de la touche [Ans] de la calculatrice}
        On commence par entrer le premier terme. Par exemple pour $s$~:

\CUn \CExe

Ensuite, on  utilise la touche  [Ans] qui récupère le  dernier résultat
donné par la machine, c'est-à-dire ici 1~:

\CUn \CPlus \CUn \CDiv [Ans] \CExe

ensuite, on tape sur \CExe pour obtenir les termes suivants.

        \end{Idee}
      \end{figure}

Avec un logiciel programmable, on peut écrire ça~:


.g: s:=1; S:=s;
    pour k de 1 jusque 10 faire
           s:=1+1/s;
           S:=S,approx(s);
    fpour;
.end




.g: t:=1; T:=t;
    pour k de 1 jusque 10 faire
           t:=sqrt(1+t);
           T:=T,approx(t);
    fpour;
.end




Il  existe  également des  modes  spécifiques  pour  étudier les  suites
définies par une relation de récurrence.

\subsubsection*{Sur les TI}

On    tape     \keystroke{mode}    puis    sur    la     quatrième    ligne    on
sélectionne(\texttt{Suit})

On va ensuite sur  \keystroke{$f(x)$}. On entre \texttt{nMin=1}, \texttt{u(n)=} \CUn
\CPlus \CUn \CDiv [2nde] [$u_n$] \CParOuv \CX \CMoins \CUn \CParFerm


On va ensuite sur [table] ou sur  [calculs] \tient et on choisit le
rang désiré.

 \subsubsection*{Sur les Casio}

 On va dans le menu {\LARGE \CRec}

Choisissez le mode  correspondant au type de récurrence,  ici \CFD, puis
la formule \CUn \CPlus \CUn\CDiv \CFQ\CFD (pour sélectionner $a_n$) puis \CExe.

Il reste à faire quelques réglages sur \CFC (\texttt{RANG})~:

\begin{center}
  \includegraphics[width=4cm]{CasioSuite.eps}
\end{center}

et à demander la table \CExit\CFS

\section{Sens de variation d'une suite}

\subsection{Définition}

\begin{figure}[!h]
  \begin{Definition}[suite (strictement) croissante]
    Dire qu'une suite $u$ est (strictement) croissante signifie que chaque
    terme est  (strictement) supérieur au  précédent. Par exemple,  si $u$
    est définie sur $\bbn$~:

\[u_0<u_1<u_2<\cdots<u_{n}<u_{n+1}<\cdots\]

ce qui s'écrit encore~:

\[\text{Pour tout }n\in\bbn, \ u_n<u_{n+1}\]
    \end{Definition}
  \end{figure}

\eject
On obtient le même type de définition pour les suites décroissantes~:

\begin{figure}[!h]
  \begin{Definition}[suite (strictement) décroissante]
    Dire qu'une suite $u$ est (strictement) décroissante signifie que chaque
    terme est  (strictement) inférieur au  précédent. Par exemple,  si $u$
    est définie sur $\bbn$~:

\[u_0>u_1>u_2>\cdots>u_{n}>u_{n+1}>\cdots\]

ce qui s'écrit encore~:

\[\text{Pour tout }n\in\bbn, \ u_n>u_{n+1}\]
    \end{Definition}
  \end{figure}


Une suite ne changeant pas de sens de variation porte un nom spécial~:

  \begin{figure}[!h]
    \begin{Definition}[suite monotone]
      Une  suite  qui est  \emph{toujours}  (strictement) croissante  OU
      \emph{toujours} strictement décroissante est dite (strictement) \textbf{monotone}.
      \end{Definition}
    \end{figure}


\subsection{Caractérisation des suites monotones}


\begin{figure}[!h]
  \begin{Theoreme}[Caractérisation des suites monotones]
Pour prouver  qu'une suite $u$  définie sur une  partie I de  $\bbn$ est
croissante, il suffit de prouver que $u_{n+1}-u_n>0$ pour tout $n\in I$
\end{Theoreme}
\end{figure}


\begin{figure}[!h]
  \begin{Exemple}[]
    Étudiez  le sens  de variation  de la  suite $u$  définie  pour tout
    entier naturel $n$ par $u_n=\frac{2n-3}{n+2}$
    \end{Exemple}
  \end{figure}

Soit   $n$  un  entier   naturel  quelconque.   Étudions  le   signe  de
$u_{n+1}-u_n$.

$u_{n+1}-u_n=$
\vspace{4cm}


\subsection{Cas particulier des fonctions définies explicitement}
\begin{figure}[!h]
  \begin{Theoreme}[variations des suites définies explicitement]
Si  $f$ est une  fonction définie  sur un  ensemble E  et $u$  une suite
définie sur une partie de $\bbn$ incluse dans E par $u_n=f(n)$, alors SI
$f$ est strictement monotone sur E, alors la suite $u$ a le même sens de variation.
\end{Theoreme}
\end{figure}



Étudions par  exemple le cas  d'une fonction $f$ définie  et strictement
croissante sur $[0\pv  +\infty[$ et $u$ la suite  définie sur $\bbn$ par
$u_n=f(n)$.

Comme $n<n+1$ pour tout entier naturel $n$, on obtient $f(n)<f(n+1)$ car
la fonction  $f$ est  croissante sur $[0\pv  +\infty[$ et  donc conserve
l'ordre des nombres positifs. 

Cela prouve que  $u_n<u_{n+1}$ pour tout entier naturel  $n$ et donc que
la suite $u$ est strictement croissante comme $f$.

Le cas d'une fonction décroissante se traite de manière analogue.


Nous en reparlerons au moment d'étudier le sens de variation des fonctions.


\begin{figure}[!h]
              \begin{DANGER}
              SI $f$ est  monotone sur un certain ensemble,  ALORS $u$ a
              le même sens de variation.

{\bf La  Réciproque est  fausse~!} Étudiez par  exemple $u$  définie par
$u_n=n\cos(2\pi n)$...
               \end{DANGER}
               \end{figure}

Calculez les premiers termes~:



\vspace{2cm}

Peut-on simplifier l'expression de $u_n$ ?

\vspace{1cm}


Voici sa représentation graphique~:


\begin{pro-suitefn}{2}
["u",0],              // nom,indice debut
[6,"rouge"], // nb termes,couleur,optionel(noms caches)
[x*cos(2*pi*x),"bleu"],         // expression,couleur,optionnel(intervalle, bornes)
-1.5,6,-6,6,       //xmin,xmax,ymin,ymax,
0.5,2,1,2,.5,1,//ux,uy,cx,cy,gx,gy,
[                 // ----------------- debut des options
["texte-courbe",3.7,"$({@cal C}_f)$","lrt","bleu"]
]               // ----------------- fin des options
\end{pro-suitefn}

Nous n'avons pas encore  les moyens d'étudier rigoureusement la fonction
$x\mapsto  x\cos(2\pi x)$  mais le  graphe est  assez explicite  à notre
niveau actuel.


\section{Suites arithmétiques}

Nous n'allons étudier que deux  cas très particuliers de suites définies
par une relation de récurrence.  

Le  premier cas  concerne les  suites
telles que l'on passe d'un terme au suivant en ajoutant toujours le même
nombre.

\begin{figure}[!h]
  \begin{Exemple}[]\label{mamie}
    

Votre mamie vous donne 2 euros 50 tous les ans le 25 décembre. Vous décidez de garder précieusement cet
argent dans  votre chaussette préférée en  vous interdisant d'y toucher  pendant les soixante-quinze
ans à venir.

De quelle somme disposerez-vous après $n$ années ?

    \end{Exemple}
  \end{figure}




Notons $C_1$ votre capital après un noël et plus généralement $C_n$ votre capital après $n$ noëls. 

On a $C_1=2,5$ puis $C_2=5$, $C_3=7,5$, etc.



Avec un bon sens de l'observation, nous remarquons que 

\[C_n= 2,5\times n\]

Nous avons ainsi tout naturellement construit une \emph{suite} de
sommes d'argent qui est en fait une suite numérique de \emph{terme
général} $C_n=2,5n$. C'est un cas particulier qui nous intéresse~:

\begin{figure}
  \begin{Definition}[suite arithmétique]
    Une suite  $(u_n)$ est  arithmétique lorsqu'il  existe un réel  $b$ tel  que, pour  tout $n\in\bbn$,

\[u_{n+1}=u_n+b\]

 On appelle $b$ la raison de la suite

    \end{Definition}
  \end{figure}


Dans l'exemple  \vref{mamie}, si on  appelle $C_n$ le  capital constitué
après $n$ années, $C_{n+1}=C_n+2,5$  avec $C_0=0$~:~la suite $(C_n)$ est
donc une suite arithmétique de raison .... et de premier terme ....

  \begin{figure}[!h]
    \begin{Idee}{Comment montrer qu'une suite n'est pas arithmétique~?}
      Par  exemple,   considérons  la  suite  définie   sur  $\bbn$  par
      $u_n=2n^2+1$.

Calculons les premiers termes~:~$u_0=...$, $u_1=...$, $u_2=...$.

Calculons $u_1-u_0=...$ et $u_2-u_1=...$. Que pouvons-nous en conclure~?

\vspace{1cm}
      \end{Idee}
    \end{figure}

\subsection{Expression explicite du terme général}

Observons    les    premiers    termes    d'une    suite    arithmétique
$(a_n)_{n\in\bbn}$ de premier terme
$a_0$ et de raison $r$~:

\begin{align*}
a_{\textcolor{0.6white}{0}}&=&a_0=a_0+\textcolor{0.6white}{0}\cdot r\\
a_{\textcolor{0.6white}{1}}&=&a_0+r=a_0+\textcolor{0.6white}{1}\cdot r\\
a_{\textcolor{0.6white}{2}}&=&a_1+r=(a_0+r)+r=a_0+\textcolor{0.6white}{2}\cdot r\\
a_{\textcolor{0.6white}{3}}&=&a_2+r=(a_0+2r)+r=a_0+\textcolor{0.6white}{3}\cdot r\\
a_{\textcolor{0.6white}{4}}&=&a_3+r=(a_0+3r)+r=a_0+\textcolor{0.6white}{4}\cdot r\\
a_{\textcolor{0.6white}{5}}&=&a_4+r=(a_0+4r)+r=a_0+\textcolor{0.6white}{5}\cdot r\\
\end{align*}


Il semble se dégager que pour  n'importe quel entier naturel $n$, on ait
$a_n=a_0+n\cdot r$

Vérifions que la suite de terme général $u_n=a_0+n\cdot r$ est bien la suite $(a_n)$~:

\begin{itemize}
\item son premier terme est $a_0+0\cdot r=a_0$~;
\item étudions la différence de deux termes consécutifs quelconques. Soit $p$ un entier quelconque. Calculons $u_{p+1}-u_p$.

$u_{p+1}-u_p=a_0+(p+1)r-(a_0+nr)=$
\end{itemize}

Conclusion~:

\begin{figure}[!h]
  \begin{Theoreme}[expression explicite du terme général d'une suite arithmétique]
    Une suite $(a_n)_{n\in\bbn}$ est arithmétique de premier terme $a_0$ et de raison $r$ si, et seulement si, pour tout entier naturel $n$,
\[a_n=a_0+n\cdot r\]
    \end{Theoreme}
  \end{figure}


  \begin{figure}
    \begin{Idee}{Expression du terme général en fonction d'un autre terme que celui de rang 0}
      Soit $p$ un entier supérieur à un entier $m$.

$a_p=a_0+p\cdot r$ et $a_m=a_0+m\cdot r$. Alors $a_p-a_m=...$

On obtient donc que \fbox{$a_p=a_n+(p-n)r$}
      \end{Idee}
    \end{figure}


\subsection{Sens de variation d'une suite arithmétique}

Il suffit  d'observer que pour tout  entier naturel $n$,  en gardant les
mêmes notations que précédemment, $a_{n+1}-a_n=r$~:~le sens de variation
de la suite dépend donc du signe de $r$... ce qui est assez logique~!

\subsection{Représentation graphique}

Avec  les mêmes  notations, $a_n=a_0+n\cdot  r=f(n)$  avec $f~:~x\mapsto
a_0+r\cdot  x$.  La  fonction  $f$  est donc  une  fonction  affine~:~sa
représentation  graphique  est   une  droite  de  coefficient  directeur
$r$. 




\begin{pro-suitefn}{3}
["a",0],              // nom,indice debut
[6,"rouge","cache"], // nb termes,couleur,optionel(noms caches)
[-2+4*x/3,"bleu"],         // expression,couleur,optionnel(intervalle, bornes)
-1.5,6,-6,6,       //xmin,xmax,ymin,ymax,
0.5,2,1,2,.5,1,//ux,uy,cx,cy,gx,gy,
[                 // ----------------- debut des options
["texte-courbe",-1,"$({@cal C}_f)$","bot","bleu"],
["titre-gauche","Suite arithmétique de raison $@frac{4}{3}$ et de premier terme $-2$"]
]               // ----------------- fin des options
\end{pro-suitefn}



\begin{figure}[!h]
  \begin{Theoreme}[représentation graphique d'une suite arithmétique]
Les points correspondant aux termes d'une suite arithmétique sont donc alignés
sur  une droite  de  coefficient  directeur la  raison  et d'ordonnée  à
l'origine le premier terme.
 \end{Theoreme}
  \end{figure}


\subsection{Somme des premiers termes d'une suite arithmétique}

\subsubsection{Somme des $n$ premiers entiers naturels}

On veut  calculer $S_n=1+2+3+\cdots+n$. La démonstration  suivante a été
donnée par le jeune Friedrich \textsc{Gauss} à l'âge de 7 ans~:


\begin{center}
             \begin{tabular}{cccccccccccc}
	     $S_n=$&1&+&2&+&3&+&$\cdots$&+&$n-1$&+&$n$\\
             $S_n=$&$n$&+&$n-1$&+&$n-2$&+&$\cdots$&+&2&+&1\\
\whline
$2S_n=$&$n+1$&+&$n+1$&+&$n+1$&+&$\cdots$ &+&$n+1$&+&$n+1$\\
             \end{tabular}
             \end{center}


Conclusion $2S_n=...$\hspace{2cm} et donc~:

\begin{figure}
  \begin{Theoreme}[somme des $n$ premiers entiers naturels]
    La somme des entiers de 1 à $n$, notée $\ds\sum_{k=1}^nk$, est égale
    à $\dfrac{n(n+1)}{2}$
    \end{Theoreme}
  \end{figure}


\subsubsection{Somme des premiers termes d'une suite arithmétique}


Avec    les    notations     habituelles,    nous    voulons    calculer
$T_n=\ds\sum_{k=0}^na_k=a_0+a_1+a_2+\cdots+a_n$.

$T_n=a_0+a_0+r+a_0+2r+a_0+3r+\cdots+a_0+nr$

Combien de fois apparaît $a_0$ dans la somme ? 

On peut d'autre part factoriser par $r$.


\vspace{5cm}

\begin{figure}[!h]
  \begin{Theoreme}[somme des premiers termes d'une suite arithmétique]
     \'Etant donné une suite arithmétique $a$ de raison $r$
\[\ds\sum_{k=0}^{n}a_k=\fr{\text{nombre de termes}\times(\text{1er terme+dernier terme})}{2}=\fr{(n+1)(a_0+a_n)}{2}\]
 \end{Theoreme}
  \end{figure}

\section{Suites géométriques}

Nous irons plus vite ici : les preuves seront faites en exercices...

\subsection{Définition}




\begin{figure}[!h]
  \begin{Definition}[suite gémétrique]
Une  suite $(g_n)$  est géométrique  lorsqu'il existe  un réel  $q$ tel  que, pour  tout $n\in\bbn$,
$$g_{n+1}=q\cdot g_n$$ On appelle $q$ la raison de la suite.
    \end{Definition}
  \end{figure}

\subsection{Expression explicite du terme général}



\begin{figure}[!h]
  \begin{Theoreme}[expression explicite du terme général d'une suite géométrique]
    Une suite $(g_n)_{n\in\bbn}$ est géométrique de premier terme $g_0$ et de raison $q$ si, et seulement si, pour tout entier naturel $n$,
\[g_n=g_0\cdot q^n\]
    \end{Theoreme}
  \end{figure}


\subsection{Sens de variation d'une suite géométrique}

Il suffit  d'observer que pour tout  entier naturel $n$,  en gardant les
mêmes                            notations                           que
précédemment 

\[g_{n+1}-g_n=g_0q^{n+1}-g_0q^n=q^ng_0(q-1)\]
Le sens de variation
de la suite dépend donc du signe de $g_0(q-1)$.




\subsection{Somme des premiers termes d'une suite géométrique}


\begin{figure}
  \begin{Theoreme}[somme des premiers termes d'une suite géométrique]
     Si $q\neq 1$, $\ds\sum_{k=0}^{n}g_k=\text{premier terme}\times\fr{1-\text{raison}^{\text{nombre de termes}}}{1-\text{raison}}=g_0\fr{1-q^{n+1}}{1-q}$
    \end{Theoreme}
  \end{figure}


\end{document}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
